.clx-product-card-item .hdt-discount-badge {
  font-family: 'Inter';
  padding: 2px 4px;
  border-radius: 4px;
  font-size: 10px;
  font-weight: 500;
  background: #FF0000;
  color: #ffffff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.clx-product-card-item{
  .clx-product-card__inner{
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: var(--gap);
    padding: var(--padding);
    border-radius: var(--border-radius);
    background:white;
 

    .clx-product-card-image{
      border-radius: var(--radius);
      overflow: hidden;
    }
    .clx-product-card-badge__wrapper{
      display: flex;
      flex-wrap: wrap;
      gap: var(--space-item); 
      .clx-product-card-badge-item{
        font-family: 'Inter';
        padding: 2px 4px;
        border-radius: 4px;
        font-size: 10px;
        font-weight: 500;
        background-color: rgb(var(--color-background));
        color: rgb(var(--color-foreground));
        display: inline-flex;
        align-items: center;
        justify-content: center;
      } 
    }
    .hdt-price{
      font-size: 1.8rem;
      font-weight: 500;
    }
    .clx-product-card-title__link,
    .clx-product-card-vendor__link{
      transition: .3s ease-in-out;
    }

    .clx-product-card-title__link:hover,
    .clx-product-card-vendor__link:hover{
      color: rgb(var(--color-accent));
    }
  }
}
.clx-featured-collection{
  overflow: hidden;
  .clx-products-sliders{
    .hdt-slider__viewport{
      overflow: unset;
    }
    .hdt-slider__button[disabled="disabled"]{
      display: none;
    }
  }
}